2019-08-26 11:26 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005086Spring engineGeneralpublic2016-02-13 00:45
ReporterFloris 
Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version100.0+git 
Target VersionFixed in Version 
Summary0005086: flickering when turning shadows off ingame
Descriptionhttps://www.youtube.com/watch?v=9CX9J8Q-mnc
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015752

Floris (reporter)

onlt with /water 4

~0015754

Anonymous (viewer)

Fix 3c601b1c7c8dd44b7dd1b0c14fb8e0cc4be76a58 committed to develop branch: fix 0005086, repo: spring changeset id: 6617
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-02-12 23:22 Floris New Issue
2016-02-12 23:25 Floris Note Added: 0015752
2016-02-13 00:45 Changeset attached => spring develop 3c601b1c
2016-02-13 00:45 Anonymous Note Added: 0015754
2016-02-13 00:45 Anonymous Status new => resolved
2016-02-13 00:45 Anonymous Resolution open => fixed
+Issue History